Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Aug 2021 14:16:07 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation nooree                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nooree Bot:  Hi Nooree ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  09688590002 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:04 PM, 18th Aug                   Hamza                   Hi Nooree,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           06:05 PM, 18th Aug          
            nooree                    One of my oder has payments delayed but i dont wana that order what should i do           06:06 PM, 18th Aug                     nooree                    09688590002 is the oder number           06:06 PM, 18th Aug                     nooree                    ??           06:07 PM, 18th Aug                     nooree                    ??           06:08 PM, 18th Aug                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9688590002) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9688585350).           06:08 PM, 18th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           06:09 PM, 18th Aug                     nooree
                     I KNOW BUT WILL THAT ODER CHARGE AGAIN           06:10 PM, 18th Aug                     nooree                    afer some time           06:10 PM, 18th Aug                     nooree                    After           06:10 PM, 18th Aug                     nooree                    Its says in the msg           06:10 PM, 18th Aug                   Hamza                   It's still on Verifying payment           06:11 PM, 18th Aug                     nooree                    Thats what i am saying           06:11 PM, 18th Aug                   Hamza                   We request you to please wait for 24 hours,and the order will be placed or cancelled automatically           06:11 PM, 18th Aug                     nooree                    I have payed again           06:11 PM, 18th Aug                     nooree                    I dont want it to be placed           06:12 PM, 18th Aug                     nooree                    Can you plz cancel           
 06:12 PM, 18th Aug                   Hamza                   Yes,the order number (9688585350) has been placed successfully           06:12 PM, 18th Aug                     nooree                    That oder i want           06:13 PM, 18th Aug                     nooree                    But 09688590002           06:13 PM, 18th Aug                     nooree                    This oder i dont want           06:13 PM, 18th Aug                     nooree                    Are you getting my point           06:14 PM, 18th Aug                   Hamza                   With reference to order number 9688590002,We request you to please wait for 24 hours,and the order will be placed or cancelled automatically           06:14 PM, 18th Aug                     nooree                    Ok           06:15 PM, 18th Aug                   Hamza                   If it;s placed,contact us again and we aill cancel it           06:15 PM, 18th Aug                     nooree                    Tha
 nks           06:15 PM, 18th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           06:15 PM, 18th Aug                     nooree                    Nothing           06:15 PM, 18th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:15 PM, 18th Aug                     nooree                    Bye           06:16 PM, 18th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2996215